Wasco - Mobile Billing (Android & 10S) - Bug #12996
Consumption - In web there are 2 option Download file as CSV & Pdf but in mobile only csv file is

downloaded
02/26/2025 12:32 PM - priyanka Sharma

Status: Closed Start date: 02/26/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/26/2025 05:57 PM - chirag wadhwa

- Status changed from New to In Progress

#2 - 02/26/2025 06:49 PM - chirag wadhwa

- Status changed from In Progress to Resolved

#3 - 02/27/2025 04:50 PM - priyanka Sharma

- Status changed from Resolved to Closed
